1. bpopman

    OP bpopman Member
    Newcomer

    Joined:
    Nov 18, 2008
    Messages:
    12
    Country:
    Canada
    Hi there,

    Installed the update to 4.0 and now would like to go back to a version that allows for hacked wiiware, retro games,homebrew, anything else...

    Have not installed anything on my wii that would allow me to do so , so no "pre-requisites"

    Is there any hope for me or am I toast

    I have the original wii-key installed with 1.9s.

    Thanks,

    Brian
     
  2. icebrg5

    icebrg5 GBAtemp Addict
    Member

    Joined:
    Apr 1, 2007
    Messages:
    2,328
    Country:
    United States
    your toast.
     
  3. kedest

    kedest GBAtemp Psycho!
    Member

    Joined:
    Feb 6, 2007
    Messages:
    3,289
    Country:
    Netherlands
    For now, you're stuck. Wait for a new hack.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - hackable, version,